Subject: FW: Weather Transition (Complete For My Part?)
From: [email-masked]
To: [email-masked]
Date: Wed, 6 Feb 2002 07:27:55 -0800 (PST)

did you grab Bennett's internet favorites?

 -----Original Message-----
From: 	Bennett, Stephen  
Sent:	Tuesday, February 05, 2002 9:54 AM
To:	Reitmeyer, Jay; Shively, Hunter S.; Davies, Neil
Cc:	Labbe, Anne; Oxley, David; Slone, Jeanie; Bennett, Stephen
Subject:	Weather Transition (Complete For My Part?)

Hi Guys?

Per our discussion this morning - two further items needed to complete my end of this transition of the weather team:

1)	A contact number for The Weather Channel - (770) 226-0000.  It's a switchboard number but they do have a dial by name directory - that's how I get anybody I know there.  The 2 names:  Dr. Steve Lyons and Kevin Stenson.

2)	My internet explorer bookmarks can be found at O:/Research/Bennett/Favorites.

My understanding is that this is all you guys need from me to complete my part of this transition.  Please confirm this - and let me know if/what you still need me to do.  To avoid confusion - please respond to everyone on the list above so that we can ensure that HR continues to be in the loop with this effort.

Sorry about the confusion but please let me know what further I can do - or if you are satisfied please confirm that there is nothing further that you need.

Steve

Stephen Bennett
Meteorology Manager
Enron Research
(713) 345-3661